<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#E83E33</color>
    <color name="white">#FFF</color>
    <color name="black">#000</color>
    <color name="grayTransparent">#80dddddd</color>
    <color name="noColor">#00000000</color>
</resources>
